## Name

fracture — Creates a new NMG shape for every face in the specified NMG_shape.

## Synopsis

`fracture` {`NMG_shape`} [`prefix`]

## DESCRIPTION

Creates a new NMG shape for every face in the specified NMG_shape. The new shapes will be named by adding an underscore and a number to the prefix. If no prefix is specified, then the NMG_shape name provided is used in place of the prefix.

## EXAMPLES

The example shows the use of the fracture command to create a new NMG shape with a given prefix for every face in the specified NMG _shape.

Example 1. Create an NMG shape with a specific prefix for every face in a specified NMG shape.

`mged>` `fracture shape1.nmg f`

  Creates a series of NMG shapes named f_#, one for each face in shape1.nmg .

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.